Support » Plugin: Elementor Timeline Widget Addon » Deprecation notice in latest Elementor

  • Resolved Uriahs Victor

    (@uriahs-victor)


    Latest Elementor version throws the error:

    [22-Apr-2021 15:40:54 UTC] PHP Deprecated: Elementor\Scheme_Typography is <strong>deprecated</strong> since version 2.8.0! Use Elementor\Core\Schemes\Typography instead.

    and

    [22-Apr-2021 15:40:54 UTC] PHP Deprecated: Elementor\Scheme_Color is <strong>deprecated</strong> since version 2.8.0! Use Elementor\Core\Schemes\Color instead.

    When your widget is present on a page, please consider updating the namespaces

    • This topic was modified 4 months, 4 weeks ago by Uriahs Victor.
Viewing 1 replies (of 1 total)
  • Plugin Author CoolHappy

    (@narinder-singh)

    Hi @uriahs-victor,

    Thanks for detecting it and sharing it with us.
    We have fixed this deprecated function issue and released an update.
    Please just update your installed plugin version with latest version 1.3

    I hope it work fine now.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.